Bug 30249 - 16MB of memory not enough after beta2 even in text mode.
16MB of memory not enough after beta2 even in text mode.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-01 21:17 EST by Henri Schlereth
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-02 10:47:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henri Schlereth 2001-03-01 21:17:13 EST
Up until beta2 I could install TUI with RH70/beta1/beta2. This no longer works and prevents me from
easily testing the sbpcd problem #22755. The test floppies as provided by Arjan van de Ven also
choke on this new limit. (cf. 29143).

This is going to annoy many people who still have 16MB machines. If this is permanent than I will
have to yank that machine out of my test group and freeze it at RH70 or manually upgrade it.
Comment 1 Glen Foster 2001-03-02 09:32:46 EST
The RH 7. 0/Intel box says:

Minimum Hardware Requirements
x86 processor with 32MB RAM and 500MB hard disk space.
Bootable CD-ROM drive or 3 1/2" floppy drive.

... unless there's some real magic in the 2.4 kernel, I can't see how RH can
lower
the minimum hardware requirements.  I won't close this bug, but I will point out
that the evidence is not good for keeping this report open as a valid defect.
Comment 2 Henri Schlereth 2001-03-02 10:47:31 EST
That maybe what the box says but I upgraded 3 16MB machines with RH70 in text mode. I am down to one 16MB machine
so it wont matter much to me.
Comment 3 Michael Fulbright 2001-03-02 11:30:59 EST
16 MB is not supported.

Note You need to log in before you can comment on or make changes to this bug.